
#page .header a
{
	
	    display: block;
    width: 40px;
    height: 41px;
    position: absolute;
    top: -70px;
    background: url(/web/20220427133923im_/http://theadplan.com/images/mob-menu.png) no-repeat center;
    border-radius: 5px;
    z-index: 99999;
    right: 0;

}
#page .header{ padding:0px; display: inline;}
div#page {
    float: right;
    position: relative;
}
/*
     FILE ARCHIVED ON 13:39:23 Apr 27, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:06:34 May 27, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 61.536
  exclusion.robots: 0.084
  exclusion.robots.policy: 0.076
  RedisCDXSource: 0.653
  esindex: 0.008
  LoadShardBlock: 42.261 (3)
  PetaboxLoader3.datanode: 68.364 (6)
  CDXLines.iter: 15.712 (3)
  load_resource: 157.943 (2)
  PetaboxLoader3.resolve: 93.954 (2)
  loaddict: 7.605
*/